algorithm: MTL
criterion: Calibration
criterion_final: 0.24223732948303223
dataset: BBB
hparams:
  lr: 2.4013774991405514e-08
  mlp_depth: 2
  mlp_width: 256
  weight_decay: 0.01
representation: ChemBERTa
seed: 5
test_calibration_Brier score_0: 0.23956264555454254
test_calibration_Brier score_1: 0.23244035243988037
test_calibration_Brier score_2: 0.2442830204963684
test_calibration_Brier score_final: 0.23956264555454254
test_performance_AUROC_0: 0.5314751863479614
test_performance_AUROC_1: 0.553957462310791
test_performance_AUROC_2: 0.5065429210662842
test_performance_AUROC_final: 0.5314751863479614
train_val_split: Random
trial_seed: 4208
val_calibration_Brier score_0: 0.23832780122756958
val_calibration_Brier score_1: 0.23659834265708923
val_calibration_Brier score_2: 0.25178584456443787
val_calibration_Brier score_final: 0.23832780122756958
val_performance_AUROC_0: 0.4527227282524109
val_performance_AUROC_1: 0.6003968715667725
val_performance_AUROC_2: 0.5124777555465698
val_performance_AUROC_final: 0.4527227282524109
